.App {
  text-align: center;
}

.App-logo {
  animation: App-logo-spin infinite 20s linear;
  height: 80px;
}

.App-header {
  background-color: #222;
  height: 150px;
  padding: 20px;
  color: white;
}

.App-title {
  font-size: 1.5em;
}

.App-intro {
  font-size: large;
}
.error {
  color: red;
}

.example {
  width: 50%;
  left: 25%;
  position: relative;
}
label {
  font-size: 10px;
  margin-bottom: 10px;
}
.StripeElement {
  margin-top: 10px;
  margin-bottom: 10px;
}
@keyframes App-logo-spin {
  from { transform: rotate(0deg); }
  to { transform: rotate(360deg); }
}

